chlds=get(gca,'Children');

y_mean=get(chlds(1),'YData');
y_low=get(chlds(2),'YData');
y_high=get(chlds(3),'YData');
%y_low=y_mean;
%y_high=y_mean;
maxim=max([max(y_high),max(y_low)]);
minim=min([min(y_high),min(y_low)]);

y_mean_n=(y_mean-minim)/(maxim-minim);
y_high_n=(y_high-minim)/(maxim-minim);
y_low_n=(y_low-minim)/(maxim-minim);

figure; plot(y_high_n,'k'); hold on; plot(y_low_n,'k'); plot(y_mean_n,'r');
